<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.qmth.themis.business.dao.TIeExamMediaLogMapper">

    <select id="queryMediaByExamRecordId" resultType="com.qmth.themis.business.entity.TIeExamMediaLog">
        select t.* from t_ie_exam_media_log t
        where t.exam_record_id = #{examRecordId}
    </select>
</mapper>
